ابحث في الدعم

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

PLUG INS check tells me that Shockwave Flash plugin is outdated. But when I check on Adobe website, I have the current version of this plugin (11.3.300.257)

  • 9 ردود
  • 68 have this problem
  • 1122 views
  • آخر ردّ كتبه Alice_85

more options

PLUG INS check tells me that Shockwave Flash plugin is outdated. But when I check on Adobe website, I have the current version of this plugin (11.3.300.257) I saw similar posts, but none recent.

Modified by prpl62

الحل المُختار

No, IE uses its own ActiveX version of the Flash plugin and that version will stay at 11.3.300.257

Read this answer in context 👍 2

All Replies (9)

more options

I'm having the same issue... According to the Shockwave homepage, I have the lastest version installed. It's only when I visit the Firefox plug-in update page, that I'm told it's outdated.

more options

That should be OK. Only for the Windows platform there has been released a Flash 11.3.300.262 update.

more options

Thanks for the reply, Cor-el,

   Sorry, this stuff still confuses me. :) 

So as long as I have the latest Shockwave (11.3.300.257), I should ignore the update notification in Firefox?

more options
more options

Okay, but now I'm more confused. I have Windows Vista, but I use Firefox about 99% of the time. What version of Adobe Flash should I be using?

11.3.300.257 (for ActiveX - Internet Explorer), or 11.3.300.262 (for Plug-in - all other browsers)

Thank you! I apologize if this is a silly question. :)

more options

For Firefox you need this one: 11.3.300.262 (for Plug-in - all other browsers)

more options

Will that version (the 11.3.300.262), make IE unstable? I do use IE occasionally. Also, this a new thing, to have two different Flash versions for different browsers?

more options

الحل المُختار

No, IE uses its own ActiveX version of the Flash plugin and that version will stay at 11.3.300.257

more options

Thanks, Cor-el. I think I've got the right updates now for each browser!  :)